Skip to content

/api/v1/facilities/{facilityId}/outbound/shipments/{shipmentId}/parcels/{parcelId}/label

GET
/api/v1/facilities/{facilityId}/outbound/shipments/{shipmentId}/parcels/{parcelId}/label
curl --request GET \
--url https://example.com/api/v1/facilities/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/outbound/shipments/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/parcels/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/label \
--header 'Authorization: Bearer <token>'
facilityId
required
string format: uuid
shipmentId
required
string format: uuid
parcelId
required
string format: uuid

OK

Media typeapplication/pdf
string format: binary

Not Found

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable